<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Design_Architecture</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css"
    />
    <link rel="stylesheet" href="styles/style.css" type="text/css" />
    <link
      href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@600;700&display=swap"
      rel="stylesheet"
    />
  </head>

  <body>
    <header class="header-main">
      <a href="index.html" class="header-logo">
        <img
          src="img/logo-img1.png"
          alt="theHum"
          width="27"
          height="27"
          class="logo-img"
        />
        <span>Architect</span>
      </a>

      <nav class="header-nav container">
        <ul class="nav-menu">
          <li class="menu-item">
            <a href="#void" class="menu-link">Home</a>
          </li>
          <li class="menu-item">
            <a href="#void" class="menu-link">Architecture design</a>
          </li>

          <li class="menu-item">
            <a href="#void" class="menu-link">Strange Buildings</a>
          </li>
          <li class="menu-item">
            <a href="#void" class="menu-link">Magazine</a>
          </li>
          <li class="menu-item">
            <a href="#void" class="menu-link">Blog</a>
          </li>
          <li class="menu-item">
            <a href="#void" class="menu-link">News</a>
          </li>
        </ul>
      </nav>
      <a href="#" class="header-search"
        ><img
          src="img/search.png"
          alt="Search"
          class="search-icon"
          width="17"
          height="17"
      /></a>
    </header>

    <main class="main-content">
      <section class="latest-news">
        <div class="block-news">
          <h2 class="news-title">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h2>
          <ul class="news">
            <li class="news-item">
              <a href="#" class="news-link subscribe">Subscribe Now</a>
            </li>
            <li class="news-item">
              <a href="#" class="news-link articles">Best Articles</a>
            </li>
          </ul>
        </div>
      </section>

      <section class="blog-section">
        <div class="container">
          <h2 class="section-title blog-title">Most popular posts</h2>

          <ul class="posts">
            <li class="posts-item">
              <div>
                <img
                  src="img/post_1.jpg"
                  alt="Vanglo House"
                  class="post-img"
                  width="370"
                  height="259"
                />

                <a href="#" class="post-link">
                  Vanglo House By LWPAC in Canada</a
                >
              </div>
            </li>

            <li class="posts-item">
              <div>
                <img
                  src="img/post_2.jpg"
                  alt="Royal Blossom"
                  class="post-img"
                  width="370"
                  height="260"
                />

                <a href="#" class="post-link"
                  >Royal Blossom Hotel & Spa in USA</a
                >
              </div>
            </li>
            <li class="posts-item">
              <div>
                <img
                  src="img/post2_sunrise_hotel.jpg"
                  alt="Sunrise Expanse"
                  class="post-img"
                  width="370"
                  height="380"
                />

                <a href="#" class="post-link">Sunrise Expanse Hotel in USA</a>
              </div>
            </li>
            <li class="posts-item">
              <div>
                <img
                  src="img/post_5.jpg"
                  alt="Sunset Shack"
                  class="post-img"
                  width="370"
                  height="247"
                />

                <a href="#" class="post-link">Sunset Shack Hotel in Spain</a>
              </div>
            </li>
            <li class="posts-item">
              <div>
                <img
                  src="img/post3_stargaze_resor.jpg"
                  alt="Stargaze Resort"
                  class="post-img"
                  width="370"
                  height="290"
                />

                <a href="#" class="post-link">Stargaze Resort & Spa in USA</a>
              </div>
            </li>
            <li class="posts-item">
              <div>
                <img
                  src="img/post_6.jpg"
                  alt="Glorious Expanse Hotel in France"
                  class="post-img"
                  width="370"
                  height="380"
                />

                <a href="#" class="post-link"
                  >Glorious Expanse Hotel in France</a
                >
              </div>
            </li>
          </ul>
        </div>
      </section>
      <section class="main-partners">
        <div class="container wrap">
          <h2 class="partners-header">our most popular clients</h2>
          <nav class="partners-title">
            <ul class="partners-item">
              <li class="partners-names">
                <a href="#" class="partners-link">
                  <img
                    src="./img/logo1.png"
                    alt="national post"
                    class="partners-logo"
                    width="207"
                    height="28"
                  />
                </a>
              </li>
              <li class="partners-names">
                <a href="#" class="partners-link">
                  <img
                    src="./img/logo2.png"
                    alt="dryme"
                    class="partners-logo"
                    width="135"
                    height="49"
                  />
                </a>
              </li>
              <li class="partners-names">
                <a href="#" class="partners-link">
                  <img
                    src="./img/logo3.png"
                    alt="house&home"
                    class="partners-logo"
                    width="232"
                    height="51"
                  />
                </a>
              </li>
              <li class="partners-names">
                <a href="#" class="partners-link">
                  <img
                    src="./img/logo4.png"
                    alt="journy"
                    class="partners-logo"
                    width="141"
                    height="52"
                  />
                </a>
              </li>
            </ul>
          </nav>
        </div>
      </section>
      <section class="section-rated">
        <div class="photo-gallery">
          <h2 class="section-title">top rated</h2>
          <ul class="rated-photo">
            <li class="photo-items">
              <a href="#" class="photo-link">
                <img
                  src="./img/kids_store1.jpg"
                  alt="kids-store"
                  class="photo-img"
                  width="271"
                  height="190"
                />
              </a>
            </li>
            <li class="photo-items">
              <a href="#" class="photo-link">
                <img
                  src="./img/kids_store2.jpg"
                  alt="kids-store"
                  class="photo-img"
                  width="271"
                  height="190"
                />
              </a>
            </li>
            <li class="photo-items">
              <a href="#" class="photo-link">
                <img
                  src="./img/kids_store2.jpg"
                  alt="pools"
                  class="photo-img"
                  width="271"
                  height="190"
                />
              </a>
            </li>
            <li class="photo-items">
              <a href="#" class="photo-link">
                <img
                  src="./img/pools4.jpg"
                  alt="hourses"
                  class="photo-img"
                  width="271"
                  height="190"
                />
              </a>
            </li>
            <li class="photo-items">
              <a href="#" class="photo-link">
                <img
                  src="./img/hourses5.jpg"
                  alt="hourses"
                  class="photo-img"
                  width="271"
                  height="190"
                />
              </a>
            </li>
            <li class="photo-items">
              <a href="#" class="photo-link">
                <img
                  src="./img/billionares6.jpg"
                  alt="billionares"
                  class="photo-img"
                  width="271"
                  height="190"
                />
              </a>
            </li>
            <li class="photo-items">
              <a href="#" class="photo-link">
                <img
                  src="./img/brazil_staduims7.jpg"
                  alt="brazil_staduims"
                  class="photo-img"
                  width="271"
                  height="190"
                />
              </a>
            </li>
          </ul>
        </div>
      </section>
      <section class="hot-news">
        <div class="container">
          <ul class="hot-events">
            <li class="event-item0"><h2 class="section-title">hot news</h2></li>
            <li class="event-item1 event">
              <img
                src="./img/post-1-img.jpg"
                alt="Prophecy Hotel"
                class="event-img img-row"
              />
              <div class="event-content">
                <h3 class="post-title">Prophecy Hotel & Spa in Emirate</h3>

                <p class="event-introtext">
                  Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                  cylinder filled with rocks, concrete, or sometimes sand and
                  soil and It is a great way to decorate your outdoor. Amazing
                  Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                  filled with rocks, concrete, or sometimes sand and soil and It
                  is a great way to decorate your outdoor.
                </p>
              </div>
            </li>
            <li class="event-item2 event">
              <img
                src="./img/post-2-img.jpg"
                alt="Nebula Hote"
                class="event-img"
              />
              <div class="event-content">
                <h3 class="post-title post-title-small">
                  Nebula Hotel in Spain
                </h3>
              </div>
            </li>

            <li class="event-item3 event">
              <img
                src="./img/post-3-img.jpg"
                alt="Western Pyramid"
                class="event-img img-column"
              />
              <div class="event-content content-column">
                <h3 class="post-title">Western Pyramid Resort in Egypt</h3>

                <p class="event-introtext">
                  Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                  cylinder filled with rocks, concrete, or sometimes sand and
                  soil and It is a great way to decorate your outdoor. Amazing
                  Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                  filled with rocks, concrete, or sometimes sand and soil and It
                  is a great way to decorate your outdoor.
                </p>
              </div>
            </li>
            <li class="event-item4 event">
              <img
                src="./img/post-4-img.jpg"
                alt="Grand Meadows"
                class="event-img img-column"
              />
              <div class="event-content content-column">
                <h3 class="post-title">Grand Meadows Resort in Maldives</h3>

                <p class="event-introtext">
                  Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                  cylinder filled with rocks, concrete, or sometimes sand and
                  soil and It is a great way to decorate your outdoor. Amazing
                  Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                  filled with rocks, concrete, or sometimes sand and soil and It
                  is a great way to decorate your outdoor.
                </p>
              </div>
            </li>
            <li class="event-item5 event">
              <img
                src="./img/post-5-img.jpg"
                alt="Wanderlust Resort"
                class="event-img img-column"
              />
              <div class="event-content content-column">
                <h3 class="post-title">Wanderlust Resort in Tenerife</h3>

                <p class="event-introtext">
                  Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                  cylinder filled with rocks, concrete, or sometimes sand and
                  soil and It is a great way to decorate your outdoor. Amazing
                  Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                  filled with rocks, concrete, or sometimes sand and soil and It
                  is a great way to decorate your outdoor.
                </p>
              </div>
            </li>
            <li class="event-item6 event">
              <img
                src="./img/post-6-img.jpg"
                alt="Twin Sanctuary"
                class="event-img img-column"
              />
              <div class="event-content content-column">
                <h3 class="post-title">
                  Twin Sanctuary Hotel in Great Britain
                </h3>

                <p class="event-introtext">
                  Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                  cylinder filled with rocks, concrete, or sometimes sand and
                  soil and It is a great way to decorate your outdoor. Amazing
                  Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                  filled with rocks, concrete, or sometimes sand and soil and It
                  is a great way to decorate your outdoor.
                </p>
              </div>
            </li>
            <li class="event-item7 event">
              <img
                src="./img/post-7-img.jpg"
                alt="Prism Hotel"
                class="event-img"
              />
              <div class="event-content content">
                <h3 class="post-title post-title-small">
                  Prism Hotel in Ireland
                </h3>
              </div>
            </li>
            <li class="event-item8 event">
              <img
                src="./img/post-8-img.jpg"
                alt="King's Shroud"
                class="event-img img-row"
              />
              <div class="event-content">
                <h3 class="post-title">King's Shroud Resort in Spain</h3>

                <p class="event-introtext">
                  Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                  cylinder filled with rocks, concrete, or sometimes sand and
                  soil and It is a great way to decorate your outdoor. Amazing
                  Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                  filled with rocks, concrete, or sometimes sand and soil and It
                  is a great way to decorate your outdoor.
                </p>
              </div>
            </li>
          </ul>
        </div>
      </section>
    </main>
    <footer class="footer">
      <div class="footer-box container">
        <p class="copiright">
          All Rights Reserved © 2014 architect.com - Interior Design
        </p>

        <a href="#" class="logo-link"
          ><img src="./img/footer-logo1.png" alt="logo" />
          <img src="./img/footer-logo2.png" alt="lioit"
        /></a>
      </div>
    </footer>
  </body>
</html>
